p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1460px;min-height:680px;z-index:1;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;width:1460px;min-height:1000px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000,endColorstr=#FF000000, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Img3 {display:block;overflow:hidden;position:relative;float:left;width:1455px;height:192px;z-index:3;min-width:1455px;}
#Img3Inner {position: absolute;width:1455px;height:192px;border:0px;}
#Img1 {display:block;overflow:hidden;position:relative;float:left;width:1455px;height:148px;z-index:4;min-width:1455px;}
#Img1Inner {position: absolute;width:1455px;height:148px;border:0px;}
#Gal2 {display:block;overflow:hidden;position:relative;float:left;margin-left:430px;margin-top:100px;width:600px;height:337px;z-index:5;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:305px;}
#Gal2GridControls {position:absolute;top:305px;left:0px;width:100%;height:32px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:337px;}
#Gal2SlideDesc {position:absolute;top:337px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:337px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:0px;top:826px;width:300px;height:37px;z-index:6;}
#Line2 {display:block;overflow:hidden;position:absolute;left:-230px;top:851px;margin-left:230px;width:349px;height:18px;z-index:7;background:url('./images/stand_Line1.png');background-repeat:no-repeat;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:770px;height:770px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:relative;float:left;margin-left:530px;margin-top:50px;width:400px;height:400px;z-index:8;min-width:400px;}
#Img7Inner {position: absolute;width:400px;height:400px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:0px;top:1246px;width:300px;height:37px;z-index:9;}
#Line3 {display:block;overflow:hidden;position:absolute;left:-230px;top:1272px;margin-left:230px;width:349px;height:18px;z-index:10;background:url('./images/stand_Line1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:0px;top:439px;width:300px;height:37px;z-index:11;}
#Line1 {display:block;overflow:hidden;position:absolute;left:-230px;top:464px;margin-left:230px;width:349px;height:18px;z-index:12;background:url('./images/stand_Line1.png');background-repeat:no-repeat;}
#Gal1 {display:block;overflow:hidden;position:relative;float:left;margin-left:430px;margin-top:50px;width:600px;height:337px;z-index:13;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:305px;}
#Gal1GridControls {position:absolute;top:305px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:337px;}
#Gal1SlideDesc {position:absolute;top:337px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:337px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Video1 {display:block;overflow:hidden;position:relative;float:left;margin-left:430px;margin-top:100px;width:600px;height:500px;z-index:14;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:1095px;top:578px;width:360px;height:60px;z-index:15;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:0px;top:1673px;width:400px;height:50px;z-index:16;}
#Line4 {display:block;overflow:hidden;position:absolute;left:-230px;top:1714px;margin-left:230px;width:349px;height:18px;z-index:17;background:url('./images/stand_Line1.png');background-repeat:no-repeat;}
#Gal3 {display:block;overflow:hidden;position:relative;float:left;margin-left:430px;margin-top:100px;width:600px;height:337px;z-index:18;}
#Gal3Grid {position:absolute;top:0px;left:0px;width:100%;height:305px;}
#Gal3GridControls {position:absolute;top:305px;left:0px;width:100%;height:32px;}
#Gal3Slide {position:absolute;top:0px;left:0px;width:100%;height:337px;}
#Gal3SlideDesc {position:absolute;top:337px;left:0px;width:100%;height:32px;}
#Gal3SlideFrise {position:absolute;top:337px;left:0px;width:100%;height:75px;}
#Gal3SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:0px;top:2297px;width:300px;height:37px;z-index:19;}
#Line5 {display:block;overflow:hidden;position:absolute;left:-230px;top:2323px;margin-left:230px;width:349px;height:18px;z-index:20;background:url('./images/stand_Line1.png');background-repeat:no-repeat;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:0px;top:2714px;width:300px;height:37px;z-index:21;}
#Line6 {display:block;overflow:hidden;position:absolute;left:-230px;top:2740px;margin-left:230px;width:349px;height:18px;z-index:22;background:url('./images/stand_Line1.png');background-repeat:no-repeat;}
#Video2 {display:block;overflow:hidden;position:relative;float:left;margin-left:430px;margin-top:100px;width:600px;height:337px;z-index:23;}
#Video3 {display:block;overflow:hidden;position:relative;float:left;margin-left:430px;margin-top:100px;margin-bottom:30px;width:600px;height:337px;z-index:24;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:0px;top:3187px;width:300px;height:37px;z-index:25;}
#Line7 {display:block;overflow:hidden;position:absolute;left:-230px;top:3213px;margin-left:230px;width:349px;height:18px;z-index:26;background:url('./images/stand_Line1.png');background-repeat:no-repeat;}
